<?xml version="1.0" encoding="UTF-8"?><root>
<info>
<brand_id>206</brand_id>
<brand_name>万利达</brand_name>
<brand_ename>MALATA</brand_ename>
<mobile_nums>60</mobile_nums>
<expires>2011-01-10</expires>
</info>
<mobile>
<id>8827</id>
<name>Q5</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/万利达/Q5_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/万利达/Q5_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,avi,mp4</video_type>
<audio_type>mp3,aac,amr,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>8828</id>
<name>Q3</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/万利达/Q3_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/万利达/Q3_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,amr,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>11901</id>
<name>PK928</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101201/e75NoeMMjO.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101201/e75NoeMMjO.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>979</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>8867</id>
<name>MZ60</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/万利达/MZ60_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/万利达/MZ60_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>8839</id>
<name>MZ300</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/多普达/MZ300_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/多普达/MZ300_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>8835</id>
<name>MZ280</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/万利达/MZ280_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/万利达/MZ280_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,avi,mp4</video_type>
<audio_type>mp3,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>8855</id>
<name>MZ100</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/万利达/MZ100_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/万利达/MZ100_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>8856</id>
<name>MV800</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/万利达/MV800_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/万利达/MV800_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>8842</id>
<name>MV218</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/万利达/MV218_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/万利达/MV218_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>8860</id>
<name>MV200</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/万利达/MV200_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/万利达/MV200_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>8854</id>
<name>MV188</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/万利达/MV188_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/万利达/MV188_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>8868</id>
<name>MT768</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/万利达/MT768_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/万利达/MT768_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>11913</id>
<name>MT719</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101201/TR9AFrj9S9.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101201/TR9AFrj9S9.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>979</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>8888</id>
<name>MT708</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/万利达/MT708_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/万利达/MT708_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>11910</id>
<name>MT699</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101201/jt50V5fuZ5.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101201/jt50V5fuZ5.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>979</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>8859</id>
<name>MT199</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/万利达/MT199_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/万利达/MT199_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,avi,mp4</video_type>
<audio_type>mp3,midi,sp-midi</audio_type>
</mobile>
<mobile>
<id>8840</id>
<name>MT190</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/万利达/MT190_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/万利达/MT190_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>avi</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>8857</id>
<name>MT180</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/万利达/MT180_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/万利达/MT180_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>11911</id>
<name>MT175</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101201/kXGkjdtdGU.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101201/kXGkjdtdGU.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>979</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>8844</id>
<name>MT170</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/万利达/MT170_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/万利达/MT170_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>8852</id>
<name>MT168</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/万利达/MT168_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/万利达/MT168_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>8837</id>
<name>MT166</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/万利达/MT166_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/万利达/MT166_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*230</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,avi,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>11432</id>
<name>MT165</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101011/7z5CF1Gg1G.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101011/7z5CF1Gg1G.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,avi,mp4</video_type>
<audio_type>mp3,amr,wav</audio_type>
</mobile>
<mobile>
<id>8862</id>
<name>MT159</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/万利达/MT159_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/万利达/MT159_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>8843</id>
<name>MT158</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/万利达/MT158_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/万利达/MT158_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4,wmv</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>8832</id>
<name>MT156</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/万利达/MT156_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/万利达/MT156_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>11907</id>
<name>MT150</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101201/NR9aO22tAr.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101201/NR9aO22tAr.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>979</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11912</id>
<name>MT136</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101201/dP6xX4Ffz1.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101201/dP6xX4Ffz1.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>979</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>8849</id>
<name>MT108</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/万利达/MT108_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/万利达/MT108_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*128</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>8850</id>
<name>MP826</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/万利达/MP826_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/万利达/MP826_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*128</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>8875</id>
<name>MP727</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/万利达/MP727_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/万利达/MP727_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*128</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,mp4,wma,wav</audio_type>
</mobile>
<mobile>
<id>11900</id>
<name>MG629</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101201/I09qDEg4Fw.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101201/I09qDEg4Fw.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>979</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11905</id>
<name>MG619</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101201/C1ZIX2iT2x.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101201/C1ZIX2iT2x.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>979</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>8826</id>
<name>MG616</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/万利达/MG616_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/万利达/MG616_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,avi,mp4</video_type>
<audio_type>mp3,aac,amr,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>8861</id>
<name>MG609</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/万利达/MG609_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/万利达/MG609_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>8833</id>
<name>MG608</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/万利达/MG608_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/万利达/MG608_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>8836</id>
<name>MG606</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/万利达/MG606_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/万利达/MG606_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>8851</id>
<name>MG600</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/万利达/MG600_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/万利达/MG600_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>8845</id>
<name>MA900</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/万利达/MA900_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/万利达/MA900_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>3</os>
<video_type>mp4,wmv</video_type>
<audio_type>mp3,amr,mid,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>8890</id>
<name>M699</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/万利达/M699_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/万利达/M699_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>8886</id>
<name>M620</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/万利达/M620_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/万利达/M620_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>8878</id>
<name>M610</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/万利达/M610_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/万利达/M610_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>8834</id>
<name>K9</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/万利达/K9_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/万利达/K9_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>8824</id>
<name>K800</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/万利达/K800_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/万利达/K800_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>320*430</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>11903</id>
<name>K700</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101201/aEzUUHtxXH.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101201/aEzUUHtxXH.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>979</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11898</id>
<name>K600</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101201/k7boB4TKIm.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101201/k7boB4TKIm.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>979</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>8822</id>
<name>K6</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/万利达/K6_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/万利达/K6_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,avi,mp4</video_type>
<audio_type>mp3,aac,amr,mid,midi,wma</audio_type>
</mobile>
<mobile>
<id>11909</id>
<name>K500</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101201/trbpRtTKPP.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101201/trbpRtTKPP.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>979</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>8841</id>
<name>K5</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/万利达/K5_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/万利达/K5_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>avi,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>11899</id>
<name>K300</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101201/8WrD7E0472.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101201/8WrD7E0472.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>979</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>8829</id>
<name>K3</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/万利达/K3_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/万利达/K3_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,avi,mp4</video_type>
<audio_type>mp3,amr,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>8823</id>
<name>K200</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/万利达/K200_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/万利达/K200_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>11902</id>
<name>K17</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101201/9dtNIcTC8T.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101201/9dtNIcTC8T.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>979</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11904</id>
<name>K15</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101201/4BwoEwZxt8.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101201/4BwoEwZxt8.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>979</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11906</id>
<name>K13</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101201/6Hle62bs0b.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101201/6Hle62bs0b.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>979</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11914</id>
<name>K11</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101201/eJEid476KJ.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101201/eJEid476KJ.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>979</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>8825</id>
<name>K100</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/万利达/K100_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/万利达/K100_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,avi,mp4</video_type>
<audio_type>mp3,amr,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>11908</id>
<name>E600</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101201/3A8ZKUbYD8.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101201/3A8ZKUbYD8.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>979</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11897</id>
<name>E500</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101201/12cJ5vH5rx.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101201/12cJ5vH5rx.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>979</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>8885</id>
<name>698</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/万利达/698_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/万利达/698_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
</root>